<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'pt', version '2.6'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Este tópico';
$string['disable'] = 'Desativado';
$string['disableajax'] = 'Ações de edição assíncronas';
$string['disableajax_help'] = 'Use esta ação para mover recursos entre separadores de tópicos. Só desativa as ações assíncronas na sessão atual. Não é de forma permanente.';
$string['enable'] = 'Ativado';
$string['hidefromothers'] = 'Ocultar tópico';
$string['hidetabsbar'] = 'Ocultar barra dos separadores';
$string['hidetabsbar_help'] = 'Ocultar barra dos separadores na página da disciplina. A navegação é feita através da barra de navegação das secções.';
$string['movesectionto'] = 'Mover o tópico atual';
$string['movesectionto_help'] = 'Mover o tópico atual para a esquerda/direita do tópico selecionado';
$string['page-course-view-topics'] = 'Qualquer página principal da disciplina no formato UmTópico';
$string['page-course-view-topics-x'] = 'Qualquer página da disciplina no formato UmTópico';
$string['pluginname'] = 'Formato UmTópico';
$string['sectionname'] = 'Tópico';
$string['showfromothers'] = 'Mostrar tópico';
$string['utilities'] = 'Utilitários de edição de separadores';
