<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'pt', version '2.6'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanonymouspost'] = 'Permitir a publicação das perguntas de forma anónima';
$string['anonymous'] = 'Anónimo';
$string['authorinfo'] = 'Submetida por {$a->user}, {$a->time}';
$string['connectionerror'] = 'Erro de ligação';
$string['displayasanonymous'] = 'Mostrar como anónimo';
$string['heat'] = 'Preferência';
$string['hotquestion:ask'] = 'Fazer perguntas';
$string['hotquestion:manage'] = 'Gerir as perguntas';
$string['hotquestion:view'] = 'Visualizar as perguntas';
$string['hotquestion:vote'] = 'Votar nas perguntas';
$string['hotquestionintro'] = 'Tópico';
$string['hotquestionname'] = 'Nome da atividade';
$string['inputquestion'] = 'Submeta a sua pergunta aqui:';
$string['invalidquestion'] = 'As perguntas em branco são ignoradas.';
$string['modulename'] = 'Pergunta Hot';
$string['modulenameplural'] = 'Perguntas Hot';
$string['newround'] = 'Abrir uma nova ronda';
$string['newroundconfirm'] = 'Tem a certeza? (As perguntas e os votos existentes serão arquivados)';
$string['nextround'] = 'Ronda seguinte';
$string['pluginadministration'] = 'Administração de Pergunta Hot';
$string['pluginname'] = 'Pergunta Hot';
$string['previousround'] = 'Ronda anterior';
$string['question'] = 'Perguntas';
$string['resethotquestion'] = 'Apagar todas as perguntas e votos';
$string['round'] = 'Ronda {$a}';
$string['vote'] = 'Votar';
