<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'pt', version '2.6'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Espaços para mais {no} opções';
$string['answer'] = 'Resposta';
$string['choices'] = 'Opções';
$string['choicex'] = 'Opções {no}';
$string['combinedcontrolnamegapselect'] = 'Caixa de seleção';
$string['combinedcontrolnamegapselectplural'] = 'Caixas de seleção';
$string['correctansweris'] = 'A resposta correta é: {$a}';
$string['errorblankchoice'] = 'Por favor, verifique as opções: a opção {$a} está vazia.';
$string['errormissingchoice'] = 'Verifique o texto da pergunta: {$a} não foi encontrado nas Opções! Apenas os números de opções que existem nas opções podem ser utilizados como marcadores de posição.';
$string['errornoslots'] = 'O texto da pergunta deve conter espaços reservados como [[1]] para exibir os locais onde faltam as palavras.';
$string['errorquestiontextblank'] = 'Deverá inserir algum texto da pergunta.';
$string['group'] = 'Grupo';
$string['pleaseputananswerineachbox'] = 'Por favor, coloque uma resposta em cada caixa.';
$string['pluginname'] = 'Selecionar palavras em falta';
$string['pluginname_help'] = 'Digite o texto de pergunta, como por exemplo, "O [[1]] saltou sobre o [[2]]" e indique as palavras possíveis para preencher os espaços 1 e 2 assinalados.';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'Adicionar pergunta do tipo selecionar palavras em falta';
$string['pluginnameediting'] = 'Editar pergunta do tipo selecionar palavras em falta';
$string['pluginnamesummary'] = 'As palavras em falta no texto são preenchidas através de listas pendentes.';
$string['shuffle'] = 'Baralhar';
$string['tagsnotallowed'] = '{$a->tag} não é permitido. (Apenas {$a->allowed} é permitido.)';
$string['tagsnotallowedatall'] = '{$a->tag} não é permitido. (Aqui não é permitida a utilização de HTML.)';
