<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_editdates', language 'pt', version '2.6'.
 *
 * @package     report_editdates
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityfilter'] = 'Filtro de visualização das atividades <small>(guarde as alterações efetuadas antes de usar o filtro)</small>';
$string['activitytypefilter'] = 'Tipo de atividade';
$string['activitytypefilter_help'] = 'Use o filtro para selecionar a atividade que pretende visualizar e modificar. Ao aplicar o filtro irá alterar a exibição do formulário (esta página), mas **não guarda** as alterações anteriormente efetuadas. Antes de usar o filtro, clique em **Guardar alterações** para efetivar as alterações efetuadas.';
$string['applyactivitytypefilter'] = 'Aplicar filtro \'Tipo de atividade\'';
$string['assesstimefinish'] = 'Hora de \'Até\' não pode ser anterior à hora de \'Desde\'';
$string['closedate'] = '\'Data de fecho\' não pode ser anterior à \'Data de abertura\'';
$string['coursestartdateheader'] = 'Disciplina';
$string['deadline'] = '\'Data limite\' não pode ser anterior a \'Disponível a partir de\'';
$string['editdates'] = 'Datas da disciplina';
$string['editdates:view'] = 'Ver relatório da edição de datas da disciplina';
$string['editend'] = '\'Impedir a edição após\' não pode ser antes de \'Permitir a edição a partir de\'';
$string['page-report-editdates-index'] = 'Editar datas da disciplina';
$string['pluginname'] = 'Alterar datas';
$string['timeclose'] = 'Data/hora de \'Fecho\' não pode ser anterior à data/hora de \'Abertura\'';
$string['timedue'] = 'Data/hora de \'Data limite\' não pode ser anterior à data/hora de \'Disponível a partir de\'';
$string['timeend'] = '\'Impedir após\' não pode ser anterior a \'Permitir a partir de\'';
$string['timeuntil'] = 'Data/hora de \'Desde\' não pode ser anterior à data/hora de \'Até\'';
